/* ================
GENERALI
COCACOLA
===================*/
@font-face {
	font-family: 'TCCC-UnityTextBold';
	src: url('../fonts/TCCC-UnityText-Bold.eot');
	src: url('../fonts/TCCC-UnityText-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/TCCC-UnityText-Bold.woff2') format('woff2'),
	url('../fonts/TCCC-UnityText-Bold.woff') format('woff'),
	url('../fonts/TCCC-UnityText-Bold.ttf') format('truetype'),
	url('../fonts/TCCC-UnityText-Bold.svg#TCCC-UnityText-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TCCC-UnityTextLight';
	src: url('../fonts/TCCC-UnityText-Light.eot');
	src: url('../fonts/TCCC-UnityText-Light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/TCCC-UnityText-Light.woff2') format('woff2'),
	url('../fonts/TCCC-UnityText-Light.woff') format('woff'),
	url('../fonts/TCCC-UnityText-Light.ttf') format('truetype'),
	url('../fonts/TCCC-UnityText-Light.svg#TCCC-UnityText-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TCCC-UnityTextReg';
	src: url('../fonts/TCCC-UnityText-Regular.eot');
	src: url('../fonts/TCCC-UnityText-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/TCCC-UnityText-Regular.woff2') format('woff2'),
	url('../fonts/TCCC-UnityText-Regular.woff') format('woff'),
	url('../fonts/TCCC-UnityText-Regular.ttf') format('truetype'),
	url('../fonts/TCCC-UnityText-Regular.svg#TCCC-UnityText-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TCCC-UnityTextBlack';
	src: url('../fonts/TCCC-UnityText-Black.eot');
	src: url('../fonts/TCCC-UnityText-Black.eot?#iefix') format('embedded-opentype'),
	url('../fonts/TCCC-UnityText-Black.woff2') format('woff2'),
	url('../fonts/TCCC-UnityText-Black.woff') format('woff'),
	url('../fonts/TCCC-UnityText-Black.ttf') format('truetype'),
	url('../fonts/TCCC-UnityText-Black.svg#TCCC-UnityText-Black') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TCCC-UnityTextMed';
	src: url('../fonts/TCCC-UnityText-Medium.eot');
	src: url('../fonts/TCCC-UnityText-Medium.eot?#iefix') format('embedded-opentype'),
	url('../fonts/TCCC-UnityText-Medium.woff2') format('woff2'),
	url('../fonts/TCCC-UnityText-Medium.woff') format('woff'),
	url('../fonts/TCCC-UnityText-Medium.ttf') format('truetype'),
	url('../fonts/TCCC-UnityText-Medium.svg#TCCC-UnityText-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

body {
	font-family: 'TCCC-UnityTextLight';
	color: #560111;
	background-color: #014493;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background: url("../img/bg_content.jpg") center top no-repeat;
	background-size: cover;
}

@media (orientation : portrait) {

	body {
	font-family: 'TCCC-UnityTextLight';
	color: #560111;
	background-color: #014493;
	background-position: center;
	background-attachment: fixed;
	background: url("../img/bg_content.jpg") center top no-repeat;
	background-size: cover;
}

}

.page {
	width: 1200px;
	display: flex;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}

.hplogin {
	background: url("../img/bg_tappo.png") center center no-repeat;
	background-size: contain;
	max-width: 800px;
}

.hplogin p{
	color: #560111;
	font-family: 'TCCC-UnityTextMed';
	font-size: 0.9vw;
}

.header {
	background: url("../img/bg_head.jpg") center top no-repeat;
	background-size: cover;

}

.header-intro {
	background: url("../img/bg_head_intro.jpg") center top no-repeat;
	background-size: cover;

}



.nomeutente {
	color: #fff;
	font-family: 'TCCC-UnityTextLight';
	font-size: 2vw;
	text-align: left;
	text-transform: uppercase;
}


.centered {
	margin: 0 auto;
	display: block;
	
}
.center-txt {
	text-align: center;
}
h1 {
	font-family: 'TCCC-UnityTextBlack';
	color: #560111;
	text-transform: uppercase;
	font-size: 3vw;
}

h2{
	font-family: 'TCCC-UnityTextBlack';
	color: #000000;
	text-transform: uppercase;
	font-size: 2vw;
}

h4 {
	color: #fff;
	font-size: 2rem;
}
@media screen and (max-width: 768px) {
	h2 {
		font-size: 20px;
	}
	h4 {
		font-size: 23px;
	}
}

.comecond {
	color: #fff;
	font-family: 'gotham_book';
	font-size: 28px;
}

a {
	color: inherit;
	text-decoration: underline;
	background-color: transparent;
}

/* ================
carousel
===================*/
.carousel-control-next-icon, .carousel-control-prev-icon {
	display: inline-block;
	width: 44px;
	height: 70px;
	background: no-repeat 50%/100% 100%;
}

.carousel-control-prev-icon {
	background-image: url("../img/prev.png");
}

.carousel-control-next-icon {
	background-image: url("../img/next.png");
}

/* ================
MENU
===================*/

.menucol {
	background: url(../img/track2.png) right bottom no-repeat;
	background-size: 10px 100%;
}

#logo {
	max-width: 157px;
}
#logo_doppio {
	max-width: 580px;
}
#menu {
	background-color: transparent;
	position: relative;
	z-index: 2000;
	padding:15px 25px;

}
#menu_list {
	display: block;
	margin-top:0px;
	align-items: center;
	-webkit-padding-start:0px;
	-moz-padding-start:0px;
	-o-padding-start:0px;
	padding-start:0px;

}
.views {
	display: inline-flex;
}
#menu_list li {
	float: left;
	list-style-type: none;
}
#menu_list li a{
	display: block;
	margin: auto;
	opacity: 0.5;
	transition: opacity 0.5s;
}
#menu_list li a.active, #menu_list li a:hover{
	display: block;
	opacity: 1;
}

#menu_list li a.licontatti{
	display: block;
	margin-left: 10px;
	color: #c32025;
	font-family: 'gotham_medium';
}

#menu_list li a.licontatti:hover{
	display: block;
	margin-left: 10px;
	color: #ffe600;
	font-family: 'gotham_medium';
}

@media screen and (max-width: 768px) {
	#menu_list {
		display: block;
		margin: auto;
	}
	#menu_list li {
		float: none;
		clear: both;
		margin-bottom: 25px;
		border-bottom: 1px solid #ffe600;
	}
	#menu_list li a {
		border-right: 0px solid transparent;
	}
	#logo {
		margin-bottom: 0px;
	}
	#menu {
		margin-bottom: 0px;
	}
	.views {
		display: none!important;
	}
}
/* ================
HOME/COME PARTECIPARE
===================*/
.number {
	color: #ffe600;
	font-family: 'gotham_bold';
	font-size: 32px;
	margin-right: 18px;
	line-height: 32px;
}
table, table#tablePreview, table.table {
	border-width: 0px;
}
.table tr, .table td {
	border-width: 0px;
	border-top: 0px solid #fff!important;
}
#padding-top {
	padding-top: 8vh;
}
@media screen and (max-width: 768px) {
	#padding-top {
		padding-top: 0px;
	}
}
/* ================
LOGIN
===================*/

.border-right {
	border-right: 2px solid #fff!important;
}
.button {
	border-width: 0px;
	background-color: #e41d2c;
	color: #ffffff;
	font-family: 'TCCC-UnityTextBlack';
	font-size: 30px;
	display: block;
	padding: 0px 35px;
	border-radius: 8px;
	width:auto;
}

.btn-1 {
	border: 1px solid #ffffff;
	background-color: #e41d2c;
	color: #ffffff;
	font-family: 'TCCC-UnityTextBlack';
	font-size: 22px;
	display: block;
	padding: 0px 30px;
	border-radius: 0px;
	width:auto;
}
.btn-1:hover {

	background-color: #a51627;
	color: #ffffff;
	transition: ease 0.5s;

}

.btn-2 {
	background-color: #e41d2c;
	color: #ffffff;
	font-family: 'TCCC-UnityTextBlack';
	font-size: 18px;
	display: block;
	padding: 2px 20px;
	border-radius: 0px;
	width:auto;
}

.btn-2:hover {

	background-color: #a51627;
	color: #ffffff;
	transition: ease 0.5s;

}

.btn-3 {
	background-color: #000000;
	color: #ffffff;
	font-family: 'TCCC-UnityTextBlack';
	font-size: 18px;
	display: block;
	padding: 10px 60px;
	border-radius: 0px;
	width:auto;
}

.btn-3:hover {

	background-color: #c6c6c6;
	color: #ffffff;
	transition: ease 0.5s;

}

.btn-4 {
	background-color: #939093;
	color: #ffffff;
	font-family: 'TCCC-UnityTextBlack';
	font-size: 18px;
	display: block;
	padding: 10px 60px;
	border-radius: 0px;
	width:auto;
}

.btn-4:hover {

	background-color: #c6c6c6;
	color: #ffffff;
	transition: ease 0.5s;

}

.btn-5 {
	background-color: #e41d2c;
	color: #ffffff;
	font-family: 'TCCC-UnityTextBlack';
	font-size: 18px;
	display: block;
	padding: 10px 60px;
	border-radius: 0px;
	width:auto;
}

.btn-5:hover {

	background-color: #a51627;
	color: #ffffff;
	transition: ease 0.5s;

}

.btn-6 {
	background-color: #e41d2c;
	color: #ffffff;
	font-family: 'TCCC-UnityTextBlack';
	font-size: 21px;
	display: block;
	padding: 5px 22px;
	border-radius: 8px;
	width: auto;
}

.btn-6:hover {

	background-color: #a51627;
	color: #ffffff;
	transition: ease 0.5s;

}

.btn-7 {
	background-color: #e41d2c;
	color: #ffffff;
	font-family: 'TCCC-UnityTextBlack';
	font-size: 14px;
	display: block;
	padding: 2px 16px;
	border-radius: 0px;
	width:auto;
}

.btn-7:hover {

	background-color: #a51627;
	color: #ffffff;
	transition: ease 0.5s;

}

@media screen and (max-width: 768px) {
	.border-right {
		border-right: 0px solid #fff!important;
		border-bottom: 2px solid #fff!important;
		margin-bottom: 30px;
		padding-bottom: 30px;
	}

	.btn-7 {
	background-color: #e41d2c;
	color: #ffffff;
	font-family: 'TCCC-UnityTextBlack';
	font-size: 10px;
	display: block;
	padding: 2px 5px;
	border-radius: 0px;
	width:auto;
	}
}


@media (orientation : portrait) {

	.button {
		border-width: 0px;
		background-color: #e41d2c;
		color: #ffffff;
		font-family: 'TCCC-UnityTextBlack';
		font-size: 22px!important;
		display: block;
		padding: 0px 15px!important;
		border-radius: 8px;
		width:auto;
	}

	.btn-1 {
		border: 1px solid #ffffff;
		background-color: #e41d2c;
		color: #ffffff;
		font-family: 'TCCC-UnityTextBlack';
		font-size: 22px!important;
		display: block;
		padding: 0px 15px!important;
		border-radius: 0px;
		width:auto;
	}

}
/* ================
FORM
===================*/
#errore {
	text-align: center;
	padding: 20px;
	color:#dd0031;
	font-size: 20px;
}
.form-control {
	border-radius: 6px;
	-webkit-box-shadow: inset 2px 3px 2px -1px rgba(0,0,0,0.5); 
	box-shadow: inset 2px 3px 2px -1px rgba(0,0,0,0.5);
	height: 52px;
}

.no-gutters {
	padding-left: 10px;
	padding-right: 0px;
}

label {
	color: #560112;
	font-family: 'TCCC-UnityTextMed';
	font-size: 1.3vw;
	
}
/* ================
FOOTER
===================*/
/*footer {
	
	}*/

	.footer {
		background:  url("../img/bg_footer.jpg") center top no-repeat;
		background-size: cover;
		right: 0;
		bottom: 0;
		left: 0;

	}


	footer a {
		color: #ffffff;
		text-decoration: underline;
		font-size: 1vw;
		font-family: 'TCCC-UnityTextLight';
	}

	footer a:hover {
		color: #c6c6c6 !important;
		text-decoration: underline;
		font-size: 1vw;
		font-family: 'TCCC-UnityTextLight';
		transition: ease 0.5s;
	}

	hr {
		border: 0;
		border-top: 3px solid #dd0031;
		opacity: 1;
		width:70% !important;
		margin:0 auto;
	}

	.tappo {
		max-width: 210px;

	}


	.tappohome {
		max-width: 200px;

	}

	.freccia {
		max-width: 70px;
		margin-top: -20%;
		margin-bottom: 10%;

	}

	.bottiglia {
		margin-top: -40%;

	}

	.row {
		--bs-gutter-x: 0rem;

	}

	@media (orientation : portrait) { 

		.tappo {
			max-width: 300px;

		}
	}
/* ================
TABLE
===================*/

.top-list-table {
	padding: 20px;
	background-color: #cccccc;
	font-family: 'TCCC-UnityTextBold';
	font-size: 1vw;
	color: #545454;

}

.top-list-table span{
	color: #dd0031;
	text-align: right;
	float: right;
	display: block;

}

.inner-list-table {
	background-color: #eaeaea;
	font-family: 'TCCC-UnityTextLight';
	font-size: 0.6vw;
	color: #545454;
	text-align: center;
	

}

.inner-list-table-2 {
	background-color: #eaeaea;
	font-family: 'TCCC-UnityTextLight';
	font-size: 0.7vw;
	color: #545454;
	text-align: center;
}

.inner-catalogo {
	font-family: 'TCCC-UnityTextLight';
	font-size: 1vw;
	color: #000000;
	text-align: left;
}

.inner-catalogo h1{
	color: #000000;
	font-size: 1.8vw;
}

.inner-catalogo h1 span{
	color: #f80016;
}

.inner-catalogo ul li{
	font-size: 1vw;
	list-style: none;

}

.inner-catalogo ul li:before{
	content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
	color: #f80016; /* Change the color */
	font-weight: bold; /* If you want it to be bold */
	display: inline-block; /* Needed to add space between the bullet and the text */
	width: 1em; /* Also needed for space (tweak if needed) */
	margin-left: -1em; /* Also needed for space (tweak if needed) */

}

.inner-regala {
	font-family: 'TCCC-UnityTextLight';
	font-size: 1vw;
	color: #000000;
	text-align: left;
	text-transform: uppercase;
	background: #ffffff;
}


.inner-regala ul li{
	font-size: 1vw;
	list-style: none;
	text-transform: uppercase;

}

.inner-regala ul li:before{
	content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
	color: #000000; /* Change the color */
	font-weight: bold; /* If you want it to be bold */
	display: inline-block; /* Needed to add space between the bullet and the text */
	width: 1em; /* Also needed for space (tweak if needed) */
	margin-left: -1em; /* Also needed for space (tweak if needed) */

}


.smallspan {
	font-size: 0.6vw;

}

.labelconf {
	font-size: 0.7vw;
	

}

.inner-title {
	padding: 20px;
	font-family: 'TCCC-UnityTextBold';
	font-size: 0.7vw;
	color: #dd0031;
	text-transform: uppercase;
	text-align: center;

}

.inner-title-storico {
	padding: 10px;
	font-family: 'TCCC-UnityTextBold';
	font-size: 0.7vw;
	color: #dd0031;
	text-transform: uppercase;
	text-align: center;

}

.whiteinput1 {
	background: #ffffff;
	border: 1px solid #969696;
	display: inline;
	border-radius: 6px;
	font-family: 'TCCC-UnityTextLight';
	font-size: 12px;


}

.whiteinput2 {
	background: #ffffff;
	border: 1px solid #969696;
	display: inline;
	border-radius: 6px;
	font-family: 'TCCC-UnityTextLight';
	height: 30px;
	min-width: 50%;


}

.textlegenda {
	font-family: 'TCCC-UnityTextLight';
	font-size: 0.7vw;


}

.catalogotext {
	font-family: 'TCCC-UnityTextLight';
	color: #000000;
	font-size: 1vw;


}

.inner-scrollbox {
	text-align: center;
	padding: 20px;
	border: 1px solid #cccccc;
	min-height: 100%;

}

.inner-scrollbox-1 {
	font-family: 'TCCC-UnityTextBold';

}

.inner-zpop {
	

}

.table-1 {
	background-color: #eaeaea;

}

.table-2 {
	background-color: #ffffff;

}


.fa-heart-o {
	color: red;
	cursor: pointer;
	font-size: 1.2vw;
}

.fa-heart {
	color: red;
	cursor: pointer;
	font-size: 1.2vw;
}

.popup-alert {
	font-family: 'TCCC-UnityTextBold';
	color: #545454;
	text-align: center;
	
}

.loading-screen {
	z-index: 100000;
	top: 0!important;
	left: 0!important;
	background: rgba(255, 255, 255, .85);
	width: 100%;
	height: 100vh;
	position: fixed;
	color: #000000;
	
}

.no-visibility {
	opacity: 0!important;
	pointer-events: none;
	cursor: default;
	display: block;
}

